Subject: Re: Labor Law List
From: "Mike" <[email-masked]>
To: "Dooley, Ryan" <[email-masked]>
Date: Wed, 14 Mar 2007 14:13:28 -0400

Ryan,
Ok.  I thought the numbers might have been higher but that is probably because of the a lot of those customers reordering.  Lets go with that and hopefully these will work out for us.  Let me know on those names (log-ins).  I think that is basically the last thing we need before testing.
Thank you,
Mike -LLPS
  ----- Original Message ----- 
  From: Dooley, Ryan 
  To: Mike 
  Sent: Wednesday, March 14, 2007 12:55 PM
  Subject: FW: Labor Law List

  Just wanted to give you an update on the list, after receipt.  Please see the breakdown from Annie below.  

------------------------------------------------------------------------------
  From: Newman, Annie 
  Sent: Wednesday, March 14, 2007 11:56 AM
  To: Dooley, Ryan
  Subject: Labor Law List

  I have picked up the list. The original count was 65,535. I lost 11,192 for blank phone numbers and 290 to dups leaving us with a total of 54,053. I just wanted to let you know in case you need to confirm counts with them. 

   

   

   

  Thanks,

  Annie Newman

  RDI Marketing Services, Inc.

  Office: 513-338-1161